<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Poochcare Animals and pets – Just another RoverThemes Demo Sites
            site</title>
        <link rel="stylesheet" href="./css/style.css">
        <!-- Google font -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link
            href="https://fonts.googleapis.com/css2?family=Jost:wght@300;400;600&display=swap"
            rel="stylesheet">

        <!-- Line awesome -->
        <link rel="stylesheet"
            href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
        <link rel="stylesheet"
            href="https://maxst.icons8.com/vue-static/landings/line-awesome/line-awesome/1.3.0/css/line-awesome.min.css">
        <!-- Flaticon -->
        <link rel="stylesheet" href="./css/flaticon/flaticon.css">
        <!-- Boot strap -->
        <link rel="stylesheet"
            href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
            integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N"
            crossorigin="anonymous">
        <!-- animate -->
        <link rel="stylesheet"
            href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css" />

        <!-- OWL css -->
        <link rel="stylesheet"
            href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css"
            integrity="sha512-tS3S5qG0BlhnQROyJXvNjeEM4UpMXHrQfTGmbQ1gKmelCxlSEBUaxhRBj/EFTzpbP4RVSrpEikbmdJobCvhE3g=="
            crossorigin="anonymous" referrerpolicy="no-referrer" />
        <link rel="stylesheet"
            href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.default.min.css"
            integrity="sha512-sMXtMNL1zRzolHYKEujM2AqCLUR9F2C4/05cdbxjjLSRvMQIciEPCQZo++nk7go3BtSuK9kfa/s+a4f4i5pLkw=="
            crossorigin="anonymous" referrerpolicy="no-referrer" />
        <link rel="stylesheet"
            href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.green.min.css"
            integrity="sha512-C8Movfk6DU/H5PzarG0+Dv9MA9IZzvmQpO/3cIlGIflmtY3vIud07myMu4M/NTPJl8jmZtt/4mC9bAioMZBBdA=="
            crossorigin="anonymous" referrerpolicy="no-referrer" />
    </head>
    <body >

        <!-- Back to top -->
        <a href="#" class="back-to-top cd-top text-replace js-cd-top">
            <i class="fa-solid fa-arrow-up"></i>
        </a>
        <header id="header">
            <div class="container-xl">
                <nav
                    class="navbar header__content navbar-expand-lg ">
                    <h1>
                        <a class="navbar-brand" href="#">Pooch Care</a>
                    </h1>
                    <!-- <button class="navbar-toggler ml-auto" type="button"
                        data-toggle="collapse"
                        data-target="#headerNavs" aria-controls="headerNavs"
                        aria-expanded="false" aria-label="Toggle navigation">
                        <i class="fa-solid fa-bars"></i>
                    </button> -->

                    <button class="navbar-toggler bg-gradient collapsed"
                        type="button" data-toggle="collapse"
                        data-target="#headerNavs" aria-controls="headerNavs"
                        aria-expanded="false" aria-label="Toggle Navigation">
                        <span class="navbar-toggler-icon fa icon-expand fa-bars"></span>
                        <span class="navbar-toggler-icon fa icon-close fa-times"></span>
                    </button>

                    <div class="collapse navbar-collapse"
                        id="headerNavs">
                        <ul class="navbar-nav ml-auto">
                            <li class="nav-item active">
                                <a class="nav-link" href="#">Home </a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">About</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Services</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Gallery</a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle" href="#"
                                    role="button" data-toggle="dropdown"
                                    aria-expanded="false">
                                    Pages
                                </a>
                                <div class="dropdown-menu">
                                    <a class="dropdown-item" href="#">Blog Posts</a>
                                    <a class="dropdown-item" href="#">Landing
                                        page</a>
                                </div>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Contact </a>
                            </li>

                        </ul>
                        <ul class="navbar-nav search-right mt-lg-0 mt-2">
                            <li class="nav-item HeaderSearch" title="Search">
                                <a href="#search" class="btn search-search">
                                    <span class="fa fa-search"
                                        aria-hidden="true"></span>
                                </a>
                                <!-- search search-popup -->
                                <!-- <div id="search" class="pop-overlay">
                                    <div class="search-popup">
                                        <form
                                            action="https://wp.w3layouts.com/poochcare/"
                                            method="get" class="d-sm-flex">

                                            <input type="search" name="s"
                                                placeholder="Search.."
                                                required="required" autofocus>

                                            <button type="submit">Search</button>
                                            <a class="close" href="#url">×</a>
                                        </form>
                                    </div>
                                </div> -->
                                <!-- /search search-popup -->
                            </li>
                        </ul>
                    </div>

                    <div class="mobile-position  DarkandLight pt-2" id="icon__theme">
                        <nav class="navigation">
                            <div class="theme-switch-wrapper">
                                <label class="theme-switch" for="checkbox">
                                    <div class="mode-container">
                                        <i class="fa-solid fa-sun"></i>
                                        <!-- <i class="fa-solid fa-moon"></i> -->
                                    </div>
                                </label>
                            </div>
                        </nav>
                    </div>

                </nav>
            </div>
        </header>

        <section class="carousel">
            <div class="owl-carousel owl-one brand-view owl-theme">
                
                <div class="item">
                    <li>
                        <div class="slider-info banner-view">
                            <div class="banner-info">
                                <div class="container">
                                    <div class="banner-info-bg text-left">
                                        <h5 class="BannerSlider">Quality Things
                                            for Loving Pets</h5>
                                        <p>Keeps your Pet Smiling</p>
                                        <a
                                            class="btn btn-style btn-white mt-sm-5 mt-4 mr-2"
                                            href="about">
                                            Read More</a>
                                        <a
                                            class="btn btn-style border-btn mt-sm-5 mt-4"
                                            href="contact">
                                            Contact Us</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                </div>

                <div class="item">
                    <li>
                        <div class="slider-info banner-view banner-top24">
                            <div class="banner-info">
                                <div class="container">
                                    <div class="banner-info-bg ml-lg-auto">
                                        <h5 class="BannerSlider">Quality Things
                                            for Loving Pets</h5>
                                        <p>Keeps your Pet Smiling</p>
                                        <a
                                            class="btn btn-style btn-white mt-sm-5 mt-4 mr-2"
                                            href="about">
                                            Read More</a>
                                        <a
                                            class="btn btn-style border-btn mt-sm-5 mt-4"
                                            href="contact">
                                            Contact Us</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                </div>

                <div class="item">
                    <li>
                        <div class="slider-info banner-view">

                            <div class="banner-info">
                                <div class="container">
                                    <div class="banner-info-bg text-left">
                                        <h5 class="BannerSlider">Quality Things
                                            for Loving Pets</h5>
                                        <p>Keeps your Pet Smiling</p>
                                        <a
                                            class="btn btn-style btn-white mt-sm-5 mt-4 mr-2"
                                            href="about">
                                            Read More</a>
                                        <a
                                            class="btn btn-style border-btn mt-sm-5 mt-4"
                                            href="contact">
                                            Contact Us</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                </div>

                <div class="item">
                    <li>
                        <div class="slider-info banner-view banner-top24">

                            <div class="banner-info">
                                <div class="container">
                                    <div class="banner-info-bg ml-lg-auto">
                                        <h5 class="BannerSlider">Quality Things
                                            for Loving Pets</h5>
                                        <p>Keeps your Pet Smiling</p>
                                        <a
                                            class="btn btn-style btn-white mt-sm-5 mt-4 mr-2"
                                            href="about">
                                            Read More</a>
                                        <a
                                            class="btn btn-style border-btn mt-sm-5 mt-4"
                                            href="contact">
                                            Contact Us</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                </div>
            </div>
        </section>

        <section class="about py-5">
            <div class="container py-3">
                <div class="about__content  text-center">
                    <h6>ABOUT US</h6>
                    <h3>
                        We love your pets like they are our own
                    </h3>
                    <p class="my-3">Lorem ipsum dolor sit amet consectetur
                        adipisicing elit.
                        Consequuntur hic odio voluptatem tenetur consequatur.
                        Vestibulum ante ipsum primis in faucibus orci luctus et
                        ultrices posuere cubilia Curae; Nulla mollis dapibus
                        nunc, ut rhoncus turpis sodales quis.
                    </p>
                    <a href>Read More</a>
                </div>
            </div>
        </section>

        <section class="features py-5">
            <div class="container pt-lg-5 pt-md-4">
                <div class="row justify-content-center features__content">
                    <div class="col-lg-4 col-sm-6 features__style">
                        <div class="features__item">
                            <div class="icon">
                                <i class="fa-solid fa-snowflake"></i>
                            </div>
                            <h4>
                                <a href="#url" class="title-head">
                                    Dog Walking</a>
                            </h4>
                            <p>
                                Vivamus a ligula quam. Ut blandit eu leo non.
                                Duis sed doloramet laoreet. Lorem ipsum dolor
                                sit amet Ut blandit eu leo.
                            </p>
                            <a href="#url" class="read">
                                Read More</a>
                        </div>
                    </div>

                    <div class="col-lg-4 col-sm-6 features__style">
                        <div class="features__item">
                            <div class="icon">
                                <i class="fa-solid fa fa-cutlery"></i>
                            </div>
                            <h4>
                                <a href="#url" class="title-head">
                                    Healthy Meals</a>
                            </h4>
                            <p>
                                Vivamus a ligula quam. Ut blandit eu leo non.
                                Duis sed doloramet laoreet. Lorem ipsum dolor
                                sit amet Ut blandit eu leo.
                            </p>
                            <a href="#url" class="read">
                                Read More</a>
                        </div>
                    </div>

                    <div class="col-lg-4 col-sm-6 features__style">
                        <div class="features__item">
                            <div class="icon">
                                <i class="fa-solid fa-sign-language"></i>
                            </div>
                            <h4>
                                <a href="#url" class="title-head">
                                    Pet Sitting</a>
                            </h4>
                            <p>
                                Vivamus a ligula quam. Ut blandit eu leo non.
                                Duis sed doloramet laoreet. Lorem ipsum dolor
                                sit amet Ut blandit eu leo.
                            </p>
                            <a href="#url" class="read">
                                Read More</a>
                        </div>
                    </div>

                    <div class="col-lg-4 col-sm-6 features__style">
                        <div class="features__item">
                            <div class="icon">
                                <i class="fa-solid fa-sitemap"></i>
                            </div>
                            <h4>
                                <a href="#url" class="title-head">
                                    Dog Activities</a>
                            </h4>
                            <p>
                                Vivamus a ligula quam. Ut blandit eu leo non.
                                Duis sed doloramet laoreet. Lorem ipsum dolor
                                sit amet Ut blandit eu leo.
                            </p>
                            <a href="#url" class="read">
                                Read More</a>
                        </div>
                    </div>

                    <div class="col-lg-4 col-sm-6 features__style">
                        <div class="features__item">
                            <div class="icon">
                                <i class="fa-solid fa-shower"></i>
                            </div>
                            <h4>
                                <a href="#url" class="title-head">
                                    Pet Daycare</a>
                            </h4>
                            <p>
                                Vivamus a ligula quam. Ut blandit eu leo non.
                                Duis sed doloramet laoreet. Lorem ipsum dolor
                                sit amet Ut blandit eu leo.
                            </p>
                            <a href="#url" class="read">
                                Read More</a>
                        </div>
                    </div>

                    <div class="col-lg-4 col-sm-6 features__style">
                        <div class="features__item">
                            <div class="icon">
                                <i class="fa-solid fa-user-md"></i>
                            </div>
                            <h4>
                                <a href="#url" class="title-head">
                                    Pet Grooming</a>
                            </h4>
                            <p>
                                Vivamus a ligula quam. Ut blandit eu leo non.
                                Duis sed doloramet laoreet. Lorem ipsum dolor
                                sit amet Ut blandit eu leo.
                            </p>
                            <a href="#url" class="read">
                                Read More</a>
                        </div>
                    </div>

                </div>
            </div>
        </section>

        <section class="services">
            <div class="services__content py-5">
                <div class="container py-md-5 py-3">
                    <div class="row">
                        <div
                            class="services__content-image col-lg-6 pl-lg-5 mb-lg-0 mb-5">
                            <img class="img-fluid" src="./img/services.jpg" alt>
                        </div>
                        <div class="cwp4-text col-lg-6">
                            <div class="services__title ">
                                <h6>WHY CHOOSE US</h6>
                                <h3>
                                    What We Offer For You
                                </h3>
                                <p class="my-3">Lorem ipsum dolor sit amet,
                                    consectetur adipisicingelit, sed do eiusmod
                                    tempor incididunt ut labore et dolore magna
                                    aliqua. Ut enim ad minim veniam, quis
                                    nostrud.Lorem ipsum dolor sit amet,
                                    consectetur adipisicingelit.
                                </p>
                                <ul class="list__services">
                                    <li>
                                        <i class="fa fa-check"></i>
                                        Certified Groomer
                                    </li>

                                    <li>
                                        <i class="fa fa-check"></i>
                                        10 Years of Experience
                                    </li>

                                    <li>
                                        <i class="fa fa-check"></i>
                                        Pet Lover
                                    </li>

                                    <li>
                                        <i class="fa fa-check"></i>
                                        Customer Supports
                                    </li>

                                    <li>
                                        <i class="fa fa-check"></i>
                                        Veterinary Help
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </section>

        <section class="number section py-5">
            <div class="container py-lg-0 py-3">
                <div class="row stats-con pb-lg-3 justify-content-center">
                    <div class="col-lg-3 col-6 stats_info">
                        <p class="counter">730</p>
                        <h4>Happy Clients</h4>
                    </div>
                    <div class="col-lg-3 col-6 stats_info">
                        <p class="counter">80</p>
                        <h4>Professionals</h4>
                    </div>
                    <div class="col-lg-3 col-6 stats_info">
                        <p class="counter">812</p>
                        <h4>Adopted Pets</h4>
                    </div>
                    <div class="col-lg-3 col-6 stats_info">
                        <p class="counter">90</p>
                        <h4>Awards</h4>
                    </div>
                </div>
            </div>

        </section>

          <!-- pricing plans -->
          <section class="w3l-pricing-7-main py-5" id="pricing">
            <div class="pricing-7-sec pt-lg-4 pt-md-3 pb-lg-5 pb-md-4">
                <div class="container pricing-grid PricingPlans">
                    <div class="heading text-center mx-auto">
                        <h6 class="sub-title">Our Plans </h6>
                        <h3 class="hny-title mb-5">
                            Affordable Packages</h3>
                    </div>
                    <div
                        class="pricing-sec-7 row justify-content-center no-gutters">

                        <!-- pricing grid 1 -->
                        <div class="pricing-gd-left pric-7-1 col-lg-4">
                            <div class="w3l-pricing-7">
                                <div class="w3l-pricing-7-top">
                                    <h6 class="one-light">
                                        Free Package</h6>

                                    <h4><label>$ </label>0<span>/month</span>
                                    </h4>
                                </div>

                                <div class="w3l-pricing-7-bottom">
                                    <div class="w3l-pricing-7-bottom-bottom">
                                        <ul class="links">

                                            <li>5 Dog Walk</li>
                                            <li>3 Vet Visit</li>
                                            <li>3 Pet Spa</li>
                                            <li>Free Supports</li>
                                            <li>Customer Support</li>
                                        </ul>
                                    </div>
                                    <div class="buy-button">
                                        <a
                                            class=" popup btn btn-style btn-primary"
                                            ; href="#url">
                                            Buy Now</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- //pricing grid 1 -->
                        <!-- pricing grid 2 -->
                        <div class="pricing-gd-left pric-7 active col-lg-4">
                            <div class="w3l-pricing-7">
                                <div class="w3l-pricing-7-top">
                                    <h5>Save 10% </h5>
                                    <h6>Standard Package</h6>

                                    <h4>
                                        <label>$</label>39<span>/month</span>
                                    </h4>
                                </div>
                                <div class="w3l-pricing-7-bottom">
                                    <div class="w3l-pricing-7-bottom-bottom">
                                        <ul class="links">

                                            <li>5 Dog Walk</li>
                                            <li>3 Vet Visit</li>
                                            <li>3 Pet Spa</li>
                                            <li>Free Supports</li>
                                            <li>Customer Support</li>
                                        </ul>
                                    </div>
                                    <div class="buy-button">
                                        <a
                                            class="popup btn btn-style btn-primary"
                                            href="#url">Get Started</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- //pricing grid 2 -->
                        <!-- pricing grid 3 -->
                        <div class="pricing-gd-left pric-7-2 col-lg-4">
                            <div class="w3l-pricing-7">
                                <div class="w3l-pricing-7-top">
                                    <h6 class="one-light">Pro Package </h6>

                                    <h4>
                                        <label>$</label>89<span>/month</span>
                                    </h4>
                                </div>
                                <div class="w3l-pricing-7-bottom">
                                    <div class="w3l-pricing-7-bottom-bottom">
                                        <ul class="links">

                                            <li>5 Dog Walk</li>
                                            <li>3 Vet Visit</li>
                                            <li>3 Pet Spa</li>
                                            <li>Free Supports</li>
                                            <li>Customer Support</li>
                                        </ul>
                                    </div>
                                    <div class="buy-button">
                                        <a class="popup btn-style btn-primary"
                                            href="#url">Buy Now</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- pricing grid 3 -->

                    </div>
                </div>
            </div>
        </section>
        <!-- //HomePage pricing plans -->

        <!-- Video Popup section --->

        <section class="w3l-index5" id="about">
            <div class="new-block py-5">
                <div class="container py-lg-5 HPVideoPopup">
                    <div class="middle-section text-center">
                        <div class="section-width">
                            <h6 class="sub-title text-center"> Better pet
                                nutrition.</h6>
                            <h3 class="hny-title"> The finest fresh food and all
                                your pet needs.</h3>
                            <p class="mt-3 theme-p">Lorem ipsum, dolor sit amet
                                consectetur adipisicing elit.Lorem ipsum dolor
                                sit
                                amet elit consec tetur adipisi elit. Lorem ipsum
                                dolor sit amet elit consec tetur adipisi
                                elit. Iure voluptatibus explicabo officia.</p>
                        </div>
                        <div class="history-info mt-5">
                            <div class="position-relative">

                                <img
                                    src="https://wp.w3layouts.com/poochcare/wp-content/themes/Pooch-care/assets/images/banner2.jpg"
                                    class="img-fluid radius-image video-popup-image"
                                    alt="video-popup" />

                                <a href="#small-dialog"
                                    class="popup-with-zoom-anim play-view text-center position-absolute">
                                    <span class="video-play-icon">
                                        <span class="fa fa-play"></span>
                                    </span>
                                </a>

                                <!-- dialog itself, mfp-hide class is required to make dialog hidden -->
                                <div id="small-dialog"
                                    class="zoom-anim-dialog mfp-hide">
                                    <iframe
                                        src="https://player.vimeo.com/video/101587706"
                                        frameborder="0"
                                        allow="autoplay; fullscreen"
                                        allowfullscreen></iframe>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- //Video Popup section --->

        <!-- Testimonials -->

        <section class="w3l-clients" id="clients">
            <!-- /grids -->
            <div class="customer-layout py-5">
                <div class="container py-lg-4 py-md-3 pb-lg-0 HPTestimonials">
                    <div class="heading text-center mx-auto">
                        <h6 class="sub-title text-center">Testimonials</h6>
                        <h3 class="hny-title mb-md-5 mb-4">Happy Clients &
                            Feedbacks</h3>
                    </div>
                    <!-- /grids -->
                    <div class="testimonial-width">
                        <div id="owl-demo1"
                            class="owl-two owl-carousel owl-theme">
                            <div class="item">
                                <div class="testimonial-content">
                                    <div class="testimonial">
                                        <blockquote>
                                            <q>Lorem ipsum dolor sit amet
                                                consectetur adipisicing elit.
                                                Velit beatae
                                                laudantium
                                                voluptate rem ullam dolore nisi
                                                voluptatibus esse quasi,
                                                doloribus tempora.
                                                Dolores molestias adipisci dolor
                                                sit amet!.</q>
                                        </blockquote>
                                        <div class="testi-des">
                                            <div class="test-img">

                                                <img src="./img/f1.jpg"
                                                    alt="client image"
                                                    class="img-fluid">

                                            </div>
                                            <div class="peopl align-self">
                                                <h3>John wilson</h3>
                                                <p class="indentity">Example
                                                    City</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="item">
                                <div class="testimonial-content">
                                    <div class="testimonial">
                                        <blockquote>
                                            <q>Lorem ipsum dolor sit amet
                                                consectetur adipisicing elit.
                                                Velit beatae
                                                laudantium
                                                voluptate rem ullam dolore nisi
                                                voluptatibus esse quasi,
                                                doloribus tempora.
                                                Dolores molestias adipisci dolor
                                                sit amet!.</q>
                                        </blockquote>
                                        <div class="testi-des">
                                            <div class="test-img">

                                                <img src="./img/f2.jpg"
                                                    alt="client image"
                                                    class="img-fluid">

                                            </div>
                                            <div class="peopl align-self">
                                                <h3>Julia sakura</h3>
                                                <p class="indentity">Example
                                                    City</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="item">
                                <div class="testimonial-content">
                                    <div class="testimonial">
                                        <blockquote>
                                            <q>Lorem ipsum dolor sit amet
                                                consectetur adipisicing elit.
                                                Velit beatae
                                                laudantium
                                                voluptate rem ullam dolore nisi
                                                voluptatibus esse quasi,
                                                doloribus tempora.
                                                Dolores molestias adipisci dolor
                                                sit amet!.</q>
                                        </blockquote>
                                        <div class="testi-des">
                                            <div class="test-img">

                                                <img src="./img/f3.jpg"
                                                    alt="client image"
                                                    class="img-fluid">

                                            </div>
                                            <div class="peopl align-self">
                                                <h3>Roy Linderson</h3>
                                                <p class="indentity">Example
                                                    City</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="item">
                                <div class="testimonial-content">
                                    <div class="testimonial">
                                        <blockquote>
                                            <q>Lorem ipsum dolor sit amet
                                                consectetur adipisicing elit.
                                                Velit beatae
                                                laudantium
                                                voluptate rem ullam dolore nisi
                                                voluptatibus esse quasi,
                                                doloribus tempora.
                                                Dolores molestias adipisci dolor
                                                sit amet!.</q>
                                        </blockquote>
                                        <div class="testi-des">
                                            <div class="test-img">

                                                <img src="./img/f4.jpg"
                                                    alt="client image"
                                                    class="img-fluid">

                                            </div>
                                            <div class="peopl align-self">
                                                <h3>Mike Thyson</h3>
                                                <p class="indentity">Example
                                                    City</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="item">
                                <div class="testimonial-content">
                                    <div class="testimonial">
                                        <blockquote>
                                            <q>Lorem ipsum dolor sit amet
                                                consectetur adipisicing elit.
                                                Velit beatae
                                                laudantium
                                                voluptate rem ullam dolore nisi
                                                voluptatibus esse quasi,
                                                doloribus tempora.
                                                Dolores molestias adipisci dolor
                                                sit amet!.</q>
                                        </blockquote>
                                        <div class="testi-des">
                                            <div class="test-img">

                                                <img src="./img/f2.jpg"
                                                    alt="client image"
                                                    class="img-fluid">

                                            </div>
                                            <div class="peopl align-self">
                                                <h3>Laura gill</h3>
                                                <p class="indentity">Example
                                                    City</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="item">
                                <div class="testimonial-content">
                                    <div class="testimonial">
                                        <blockquote>
                                            <q>Lorem ipsum dolor sit amet
                                                consectetur adipisicing elit.
                                                Velit beatae
                                                laudantium
                                                voluptate rem ullam dolore nisi
                                                voluptatibus esse quasi,
                                                doloribus tempora.
                                                Dolores molestias adipisci dolor
                                                sit amet!.</q>
                                        </blockquote>
                                        <div class="testi-des">
                                            <div class="test-img">

                                                <img src="./img/f3.jpg"
                                                    alt="client image"
                                                    class="img-fluid">

                                            </div>
                                            <div class="peopl align-self">
                                                <h3>Smith Johnson</h3>
                                                <p class="indentity">Example
                                                    City</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- /grids -->
            </div>
            <!-- //grids -->
        </section>
        <!-- Testimonials -->

        <!-- HomePage Subscribe -->

        <section class="w3l-bottom py-5 stay-updated">
            <div class="container py-md-4 py-3 text-center HPSubscribe">
                <div class="row my-lg-4 mt-4">
                    <div class="col-lg-9 col-md-10 mx-auto">
                        <div class="subscribe mx-auto">
                            <div class="header-section text-center mx-auto">
                                <h3 class="hny-title">Stay Updated! </h3>
                                <p class="my-3 theme-p"> Vestibulum ante ipsum primis in
                                    faucibus orci luctus et ultrices posuere
                                    cubilia Curae;
                                    Nulla mollis dapibus nunc, ut rhoncus
                                    turpis sodales quis. Integer sit amet mattis
                                    quam.</p>
                            </div>
                            <form action method="post"
                                class="subscribe-wthree pt-2 mt-5">
                                <div
                                    class="d-md-flex flex-wrap subscribe-wthree-field">

                                    <input class="form-control" type="email"
                                        placeholder="Enter your email..."
                                        name="Email"
                                        required>

                                    <button class="btn btn-style btn-primary"
                                        type="submit">Subscribe</button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- //HomePage Subscribe -->
        <!-- footer -->
        <section class="w3l-footer">
            <footer class="footer-28">

                <div class="footer-bg-layer">
                    <div class="container py-lg-3 PoochCareFooter">
                        <div class="row footer-top-28">

                            <div class="col-lg-6 col-md-5 footer-list-28 mt-5">
                                <h6 class="footer-title-28"
                                    style="color: #ffff;">
                                    Contact information</h6>
                                <ul>
                                    <li>
                                        <p style="color: #ffff;">
                                            <strong style="color: #ffff;">Address</strong>
                                            : #135 block, Barnard St. Brooklyn,
                                            London 10036, UK
                                        </p>
                                    </li>

                                    <li>
                                        <p>
                                            <strong style=" color: #ffff;">Phone</strong>
                                            : <a href="tel:+(12)234-11-24">
                                                +(12)234-11-24</a>
                                        </p>
                                    </li>

                                    <li>
                                        <p>
                                            <strong style="color: #ffff;">Email</strong>
                                            : <a
                                                href="/cdn-cgi/l/email-protection#aacfd2cbc7dac6cfeac7cbc3c684c9c5c7">
                                                <span class="__cf_email__"
                                                    data-cfemail="8feaf7eee2ffe3eacfe2eee6e3a1ece0e2">cyberlearn@gmail</span></a>
                                        </p>
                                    </li>
                                </ul>

                                <div
                                    class="main-social-footer-28 mt-3 FooterSocial">
                                    <ul class="social-icons">

                                        <li class="facebook">
                                            <a
                                                href="https://www.facebook.com/w3layouts/"
                                                title="Facebook">
                                                <i class="fa-brands fa-facebook"></i>
                                            </a>
                                        </li>

                                        <li class="twitter">
                                            <a
                                                href="https://twitter.com/W3layouts"
                                                title="Twitter">
                                                <i class="fa-brands fa-twitter"></i>
                                            </a>
                                        </li>

                                        <li class="google">
                                            <a
                                                href="https://myaccount.google.com/intro/profile"
                                                title="Google">
                                                <i class="fa-brands fa-google"></i>
                                            </a>
                                        </li>

                                    </ul>
                                </div>

                            </div>
                            <div class="col-lg-6 col-md-7">
                                <div class="row">
                                    <div
                                        class="col-sm-4 col-6 footer-list-28 mt-5">

                                        <div id="archives-4"
                                            class="widget_archive">
                                            <h6 class="footer-title-28"
                                                style="color: #ffff;">Archives</h6>
                                            <ul>
                                                <li><a
                                                        href='https://wp.w3layouts.com/poochcare/2020/12/'>December
                                                        2020</a>
                                                </li>
                                            </ul>

                                        </div>
                                    </div>
                                    <div
                                        class="col-sm-4 col-6 footer-list-28 mt-5">
                                        <div id="categories-4"
                                            class="widget_categories">
                                            <h6 class="footer-title-28"
                                                style="color: #ffff;">Categories</h6>
                                            <ul>
                                                <li class="cat-item cat-item-5"><a
                                                        href="https://wp.w3layouts.com/poochcare/category/animals/">Animals</a>
                                                </li>
                                                <li class="cat-item cat-item-3"><a
                                                        href="https://wp.w3layouts.com/poochcare/category/pets/">Pets</a>
                                                </li>
                                                <li class="cat-item cat-item-4"><a
                                                        href="https://wp.w3layouts.com/poochcare/category/pets-care/">Pets
                                                        care</a>
                                                </li>
                                                <li class="cat-item cat-item-1"><a
                                                        href="https://wp.w3layouts.com/poochcare/category/uncategorized/">Uncategorized</a>
                                                </li>
                                            </ul>

                                        </div>
                                    </div>
                                    <div class="col-sm-4 footer-list-28 mt-5">
                                        <div id="meta-4" class="widget_meta">
                                            <h6 class="footer-title-28"
                                                style="color: #ffff;">Meta</h6>
                                            <ul>
                                                <li><a
                                                        href="https://wp.w3layouts.com/poochcare/wp-login.php">Log
                                                        in</a>
                                                </li>
                                                <li><a
                                                        href="https://wp.w3layouts.com/poochcare/feed/">Entries
                                                        feed</a></li>
                                                <li><a
                                                        href="https://wp.w3layouts.com/poochcare/comments/feed/">Comments
                                                        feed</a></li>

                                                <li><a
                                                        href="https://wordpress.org/">WordPress.org</a></li>
                                            </ul>

                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </footer>
        </section>

        <!-- BOOTSTRAP JS -->
        <script
            src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
            integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
            crossorigin="anonymous"></script>
        <script
            src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
            integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
            crossorigin="anonymous"></script>
        <!-- OWL carousel -->
        <script
            src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"
            integrity="sha512-bPs7Ae6pVvhOSiIcyUClR7/q2OAsRiovw4vAkX+zJbw3ShAeeqezq50RIIcIURq7Oa20rW2n2q+fyXBNcU9lrw=="
            crossorigin="anonymous" referrerpolicy="no-referrer"></script>

        <script>
           $(document).ready(function () {
                $('.owl-one').owlCarousel({
                loop: true,
                margin: 0,
                nav: false,
                responsiveClass: true,
                autoplay: true,
                autoplayTimeout: 5000,
                autoplaySpeed: 1000,
                autoplayHoverPause: false,
                responsive: {
                    0: {
                    items: 1,
                    nav: false
                    },
                    480: {
                    items: 1,
                    nav: false
                    },
                    667: {
                    items: 1,
                    nav: true
                    },
                    1000: {
                    items: 1,
                    nav: true
                    }
                }
                })
            })
        </script>

        <!-- WAYPOINT JS -->
        <script
            src="https://cdnjs.cloudflare.com/ajax/libs/waypoints/4.0.1/jquery.waypoints.min.js"
            integrity="sha512-CEiA+78TpP9KAIPzqBvxUv8hy41jyI3f2uHi7DGp/Y/Ka973qgSdybNegWFciqh6GrN2UePx2KkflnQUbUhNIA=="
            crossorigin="anonymous" referrerpolicy="no-referrer"></script>
        <script src="./js/jquery.countup.js"></script>
        <script>
            $('.counter').countUp();
        </script>

        <!-- BACK TO TOP JS -->
        <script src="./js/util.js"></script>
        <script src="./js/main.js"></script>


        <script>
            var icon__theme = document.getElementById("icon__theme");
            icon__theme.onclick = function(){
                document.body.classList.toggle("dark-theme");
                // if(document.body.classList.toggle("dark-theme")){
                //     icon__theme
                // }
            }
        
        </script>
    </body>
</html>